Compatibility Information for RA.Banner 4.0.0

Compatibility Information
RA Banner Solution
Java
  • Oracle Java 1.8 
Application
  • Ellucian Banner 8 
  • Ellucian Banner 9 
RA Banner Solution NoWeb
Java
  • Oracle Java 1.8 
Application
  • Ellucian Banner 8 
  • Ellucian Banner 9 


Dependencies for RA.Banner 4.0.0

Sub-Component RA.Banner 4.0.0 depends on Components depending on RA.Banner 4.0.0
RA Banner Solution
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.2)
    RA Banner Solution NoWeb
    • Applications.Manager » AM Image HPIA64.LINUX.WINDOWS (minimum version Applications.Manager 9.2)
    • Applications.Manager » AM Image SOLARIS.AIX.LINUX.WINDOWS (minimum version Applications.Manager 9.2)
      Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

      Broadcom | Automic Community

      Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.